test_data {ABC.RAP} | R Documentation

## test dataset of 450k DNA methylation

### Description

This is a small dataset of 450k DNA methylation array with 10000 probes. The dataset has four columns; columns 1 and 2 contain normalised beta values for paediatric B ALL cases, and columns 3 and 4 contain beta values for controls (remission cases)

### Usage

    data("test_data")

### Format

A data frame

### Details

a small test dataset

### References

Busche S, Ge B, Vidal R, etc. Integration of high-resolution methylome and transcriptome analyses to dissect epigenomic changes in childhood acute lymphoblastic leukaemia. Cancer Research 2013; 73(14); 4323-4336

[Package ABC.RAP version 0.9.0 Index]